.cash {



  &__controls {
    .button {
      margin-right: 30px;
    }

    display: flex;
  }

  &__info {
    display: flex;
    width: 100%;
    max-width: 1000px;

    > div {
      &:first-child {
        margin-right: 2%;
      }
      width: 100%;
    }
  }

  &__title {
    font-size: 24px;
    font-weight: 500;
    padding: 50px 0 20px 0;
    span {
      white-space: nowrap;
      color: $green;
      font-weight: 600;
    }
  }



  &__subtitle {
    font-weight: 500;
    font-size: 18px;
    padding: 20px 0;
  }

  .card {
    padding: 20px 30px 20px 0;
    border: none;
    width: 100%;
    height: 158px;
    background: #fff;
    border-radius: 12px;
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;


    &__items {
      display: flex;
      justify-content: space-between;
      flex-direction: row;
    }

    .total {
      color: $green;
      margin-left: 10px;
    }

    &__item {
      font-weight: bold;
      font-size: 24px;
      white-space: nowrap;
      i {
        color:$gray;
        margin-right: 10px;
        font-size: 22px;
      }
    }

    &__title {
      font-weight: 500;
      font-size: 20px;
      padding-bottom: 20px
    }

    &__left {
      padding: 0 40px;
      display: flex;
      justify-content: center;
      align-items: center;
      width: 140px;
      height: 100%;
      border-right: 1px solid #E1E1E1;
      img {
        display: block;
        width: 60px;
        height: 60px;
      }
    }

    &__right {
      padding-left: 40px;
      width: 100%;
    }
  }


  .visits {
    background-color: #fff;
    width: 400px;
    height: 86px;
    position: absolute;
    right: -15px;
    top: 30px;
    border-radius: 12px 0 0 12px;
    padding: 13px 50px 13px 20px;
    display: flex;
    transition: 0.2s;

    &.active {
      right: -325px;

      .visits__left .value {
        display: block;
        width: auto;
      }
    }


    &__left {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      padding-right: 20px;
      border-right: 1px solid #E1E1E1;
      img {
        display: block;
        width: 50px;
      }

      .value {
        display: none;
      }
    }

    .value {
      width: 70px;
      text-align: center;
      font-size: 16px;
      line-height: 24px;
      span {
        font-weight: 900;
        font-size: 28px;
        color: $green;

      }
    }

    &__right {
      padding-left: 20px;
      justify-content: space-between;
      width: 100%;
      display: flex;
      align-items: center;
      .text {
        font-weight: 500;
        font-size: 18px;
      }


      }
    }
}
